<?php
$connection = mysqli_connect("localhost","avitac_user26","h5*4ge2HToIK");
// Selecting Database
$db = mysqli_select_db($connection,"avitac_ticket");
session_start();// Starting Session
// Storing Session
$user_check=$_SESSION['login_user'];
// SQL Query To Fetch Complete Information Of User
$ses_sql="select * from admin where username='$user_check'";
$result= mysqli_query($connection, $ses_sql);
$row = mysqli_fetch_assoc($result);
$login_name =$row['username'];
$login_role =$row['Role'];
if(!isset($login_name)){
mysqli_close($connection); // Closing Connection
header('Location: https://vinayakamissions.com/vmcc-ticket/adminlogin/index.php'); // Redirecting To Home Page
}
?>